make_empty_graph {igraph} | R Documentation

## A graph with no edges

### Description

A graph with no edges

### Usage

    make_empty_graph(n = 0, directed = TRUE)

    empty_graph(...)

### Arguments

`n` | Number of vertices.
`directed` | Whether to create a directed graph.
`...` | Passed to `make_graph_empty`.

### Value

An igraph graph.

### See Also

Other determimistic constructors: `graph_from_atlas`, `graph_from_edgelist`, `graph_from_literal`, `make_chordal_ring`, `make_full_citation_graph`, `make_full_graph`, `make_graph`, `make_lattice`, `make_ring`, `make_star`, `make_tree`

### Examples

    make_empty_graph(n = 10)
    make_empty_graph(n = 5, directed = FALSE)

[Package igraph version 1.1.2 Index]